uuid: e78c2045-f6bb-426d-a6a4-0e8a604ece04
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_product
_core:
  default_config_hash: 6n6q97CDOCqHGs4Dun3BqVJE6e1o6TA-69qCwoUU-SY
label: Default
id: default
purchasableEntityType: commerce_product_variation
orderType: default
traits: {  }
locked: false
